<div class="ui modal form">
  <i class="close icon"></i>
  <div class="header">
    Crear
  </div>
  <div class="content">
    <%= form_for @editorial, url: admin_library_editorials_editorial_path, remote: true do |form| %>

      <%= error_message(@editorial) %>

      <div class="ui two column stackable grid">
        <div class="column">
          <strong>Status</strong>
          <%= form.select(:is_active, [['Activo', true], ['Inactivo', false]].sort,
                          {prompt: 'Seleccione una opción'}, {class: 'ui fluid selection dropdown'}) %>
        </div>
        <div class="column">
          <strong>Nombre</strong>
          <%= form.text_field :name, required: true %>
        </div>
      </div>

      <div class="ui one column stackable grid">
        <div class="column">
          <strong>Ciudad</strong>
          <%= form.select(:city_id,
                          Admin::Config::City.order(name: :asc).collect {|city| ["#{city.name.titleize} - #{city.state.country.name.titleize}", city.id]}.sort,
                          {prompt: 'Seleccione una opción'}, {class: 'ui fluid search selection dropdown'}) %>
        </div>
      </div>

      <div class="hr-divider"></div>

      <div class="ui one column stackable grid">
        <div class="column">
          <%= form.submit 'Guardar', class: 'ui fluid green button', data: {confirm: '¿Esta seguro de esta información?'} %>
        </div>
      </div>

    <% end %>
  </div>

</div>

<script>
  $('.ui.dropdown').dropdown();
</script>

